Page tree
Skip to end of metadata
Go to start of metadata

Fledermaus software runs on a variety of platforms, including Windows, Mac and Linux. Because of the large number of possible system configurations, Fledermaus is guaranteed to run on a number of official supported systems as outlined below. Fledermaus may run successfully on other systems, however QPS makes no warranty on Fledermaus running on these systems. See the notes below for more information about supported platforms. For information on the minimum hardware requirements for PC systems, please see our Fledermaus Hardware Requirements page.

Windows Platforms

The following operating systems are officially supported under Windows:

  • Windows Vista (32 or 64bit)
  • Windows 7 (32 or 64bit)
  • Windows 8.1 (32 or 64bit)

Windows computers also require a modern 3D graphics card with good OpenGL support.

Macintosh Platforms

The following operating systems are officially supported for Macintosh computers:

  • Mac OS X version 10.7.x, 10.8.x,10.9.x, 10.10.x
  • Intel Only Macs
Linux Platforms

Fledermaus will install and run on any Linux distribution that is LSB 4 compatible. The following distributions have been tested with Fledermaus in  64 Bit architectures.

  • RedHat Enterprise Linux 6 & 7
  • SuSE Linux Enterprise 10
  • Ubuntu 6.06 (Requries manual installation procedures)

If you have any questions whether your Linux distribution is LSB compatible please visit the following URL:



Fledermaus Hardware Requirements


Updated 07 jan, 2015 14:29